BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

¿Google RCS funciona en Android KitKat 4.4?

BocaDePez
BocaDePez

Tengo la app de mensajes versión 2.9 (o sea la ultima que funciona con kit kat) y no me va. Me aparecen las funciones de chat pero encima, donde debería aparecer conectado no me sale nada, tampoco me sale conectando ni no conectado, o sea nada en absoluto

Leo en algún sitio que esta app funciona a partir de Lollipop 5.0 pero también veo webs recientes que ponen que funciona con la 2.9.

¿Alguien tiene KitKat y le va bien? ¿Será ese el problema o otra cosa?

Weikis336

kit kat fue lanzado en 2013. yo miraria si aun con customs roms puedes subir a lollipop por que la verdad no creo que los desarrolladores se molesten en adaptarla a una version tan antigua. Poco a poco a medida que se vaya avanzando perderas mas y mas funciones. Y lo mismo para lollipop y marshmallow.

🗨️ 3
BocaDePez
BocaDePez

Mira lo que dice aquí

Para que un dispositivo sea compatible con RCS, debe tener instalada de la versión 2.9 de Android Messages en adelante. Esta actualización requiere como mínimo la versión de Android KitKat (4.4.4)

🗨️ 2
Weikis336

Eso no quiere decir vaya a funcionar en tu dispositivo

🗨️ 1
BocaDePez
BocaDePez

Pero el problema ya no es el sistema operativo

BocaDePez
BocaDePez

Por lo que veo con lineage os 13 mi móvil es actualizable incluso a marshmallow pero no me merece la pena actualizar solo por rcs